/* ---------------------------------------

 =>  Table of Content  <=

 ( 1 ) Main Rules
 ( 2 ) Global Styles
 ( 3 ) Header Section
 ( 4 ) Side Menu
 ( 5 ) About-me Section
 ( 6 ) Fun Facts Section
 ( 7 ) Services Section
 ( 8 ) Technical Skills Section
 ( 9 ) Experiences Section   
 ( 10 ) Quote Section
 ( 11 ) Portfolio Section
 ( 12 ) Testmonials Section
 ( 13 ) Contact Section
 ( 14 ) Partners Section
 ( 15 ) Footer Section
 ( 16 ) Back-To-Top Button
 ( 17 ) Scroll Percentage
 ( 18 ) Loading Page
 ( 19 ) Media Query 
 
----------------------------------------- */

/* ---------------------------------------
                        Start Main Rules 
----------------------------------------- */

html { font-size: 16px; -webkit-font-smoothing: antialiased; }
body {
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    position: relative;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    margin: 0px;
    color: #333;
}
p {
    color: #555;
    font-weight: 300;
    letter-spacing: 1px;
    margin-bottom: 0;
    margin-top: 0;
}
a, a:hover, a:focus {color: #fff; text-decoration: none;}
button, button:focus, a, a:hover, a:focus, input, input:active, input:focus, textarea,textarea:active, textarea:focus {outline: none;}
.h2 {
    font-size: 2.3rem;
    text-transform: uppercase;
    margin: 0 auto;
    color: #dc143c;
    letter-spacing: 1.2px;
}
/* End Main Rules */


/* ---------------------------------------
                        Start Global Styles 
----------------------------------------- */

.about-me,
.fun-facts, 
.services, 
.technical-skills, 
.experiences,
.portfolio { padding:  80px 0 40px;}
.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.75);
}
.pattern {
    background: url('../img/noise.png') repeat center;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    z-index: 0;
}
.heading-line {
    height: 3px;
    width: 100px;
    background: #DC143C;
    margin-top: 10px;
    margin-bottom: 10px;
    display: inline-block;
    position: relative;
}
.main-para {
    margin: 0 auto;
    letter-spacing: 1.5px;
}
.center {text-align: center;}
.left {float: left;}
.right {float: right;}
/* End Global Styles */


/* ---------------------------------------
                        Start Header Section 
----------------------------------------- */

.header .large-header {
    position: relative;
    width: 100%;
    background: #333 url('../img/header.jpg') center center no-repeat fixed;
    overflow: hidden;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    z-index: 1;
}
.header .content {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    letter-spacing: 1.4px;
    text-transform: uppercase;
    -webkit-transform: translate3d(-50%,-50%,0);
    -moz-transform: translate3d(-50%,-50%,0);
    -o-transform: translate3d(-50%,-50%,0);
    transform: translate3d(-50%,-50%,0);
}
.header .content p {
    font-size: 1.3rem;
    margin: 0.5rem auto;
    color: #fff;
}
.header .content h1 {
    color: #fff;
    font-size: 4rem;
    margin: 0;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    display: inline-block;
    padding: 0.5rem 2rem;
}
.header .content a {
    background: #dc143c none repeat scroll 0 0;
    border: 2px solid #dc143c;
    border-radius: 3px;
    display: inline-block;
    margin: 30px 10px;
    padding: 10px 8px;
    width: 10rem;
    font-weight: bold;
}
.header .content a:hover {
    background: none;
    color: #dc143c;
    transition: all 0.3s ease 0s;
}
.header .mouse {
    width: 40px;
    height: 40px;
    border: 3px solid #fff;
    border-radius: 100%;
    position: absolute;
    bottom:  50px;
    left:  50%;
    cursor: pointer;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-animation: mouseMove 2s infinite;
    animation: mouseMove 2s infinite;
}
.header .mouse:after {
    color: #fff;
    content: "\f063";
    font-family: fontawesome;
    height: 10px;
    left: 10px;
    position: absolute;
    top: 8px;
    width: 3px;
}
@-webkit-keyframes mouseMove {
    0% { bottom: 50px; }
    50% { bottom: 30px; }
}
@keyframes mouseMove {
    0% { bottom: 50px; }
    50% { bottom: 30px; }
}

/* End Header Section */


/* ---------------------------------------
                        Start Menu 
----------------------------------------- */
.navbar-brand.logo {
    background: rgba(0, 0, 0, 0) url("../img/logo.png") no-repeat scroll 0 0 / 100% 100%;
    display: block;
    height: 40px;
    margin-top: 6px;
    text-indent: -9999px;
    width: 100px;
}
.custom-navbar {
    border: none;
    margin-bottom: 0;
    background-color: transparent;
    padding:5px 0px;
    -webkit-transition:all .5s ease-in-out;
    transition:all .5s ease-in-out;
}
.scroll {
    background-color:#111 !important;
}
.custom-navbar .navbar-brand {
    color: #FFF;
    font-weight: bold;
    font-size: 3rem;
    line-height: 35px;
}
.custom-navbar .nav li a {
    font-size: 14px;
    color: #FFF;
    line-height:22px;
    padding-right:0 20px;
    letter-spacing:1px;
    text-transform:capitalize;
    font-weight:500;
}

.custom-navbar .navbar-nav > li > a:hover {
    background-color: transparent;
    color:crimson;
}
.custom-navbar .navbar-nav > li > a:focus {
    background-color: transparent;
}
.oneNav li.current a {
    color: crimson;
}
.custom-navbar .nav li.active > a {
    background-color: transparent;
    color:crimson;
}
.custom-navbar .navbar-toggle {
    border: none;
    padding-top: 10px;
}
.custom-navbar .navbar-toggle {
    background-color: transparent;
}
.custom-navbar .navbar-toggle .icon-bar {
    background: #000;
    border-color: transparent;
}

nav.shown {
    top: 0;
    background: #111;
    box-shadow: 0 0 8px 2px #848484;
}
nav {
    left: 0;
    padding: 15px 0;
    position: fixed;
    top: -100%;
    width: 100%;
    z-index: 999;
}



@media(min-width:768px) {
    .custom-navbar {
        border-bottom: 0;
    }
    .custom-navbar.top-nav-collapse {
        background: #ffffff;
        box-shadow:0 40px 100px rgba(0,0,0,.2);
        padding: 0px 0;
    }

}
.special {
    font-weight:bold;
    color:crimson;
}
@media (max-width:768px){
    .navbar-collapse {
        text-align:center;  
    }
    .custom-navbar .nav li a {
        line-height:20px;
        overflow:hidden;
    }
}
/* End Side Menu */


/* ---------------------------------------
                        Start About me Section 
----------------------------------------- */

.about-me .my-pic, .about-me .introduction {
    margin-bottom: 20px;
}
.about-me .my-pic img {
    border-radius: 50%;
    border: 2px solid #dedede;
    background: #fff;
    padding: 7px;
    box-shadow: 0 0 10px #999;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.about-me .introduction p {
    color: #555;
    font-weight: 300;
    margin: 0 auto;
}
.about-me .introduction p.introduce {text-transform: uppercase;}
.about-me .introduction p.intro {margin-top: 20px; text-align:justify; line-height: 24px;}
.about-me .personal-wrapper {
    display: flex;
    padding-left: 60px;
    margin-top: 20px;
    flex-direction: column;
}
.about-me h3 {
    font-size: 1.3rem;
    margin-top: 0;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    color: #333;
    font-weight: bolder;
}
.about-me .profile {
    margin-bottom: 30px;
}
.about-me .personal-wrapper span {
    color: #555;
    letter-spacing: 0.5px;
    margin: 5px 0 7px;
    text-align: left;
}
.about-me .personal-wrapper strong {
    color: #333;
    margin-bottom: 5px;
    text-transform: capitalize;
}
.about-me .why-me {margin-bottom: 40px;}
.about-me .why-me .accordion {
    text-align: left;
    line-height: 1.8;
}
.about-me .why-me .accordion .acc-item .acc-title {
    padding: 10px;
    margin: 0;
    cursor: pointer;
    position: relative;
    border: 1px solid #ccc;
    color: #333;
    text-transform: uppercase;
    letter-spacing: 1.8px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.about-me .why-me .accordion .acc-item .acc-title i {
    position: absolute;
    right: 20px;
    color: #181818;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.about-me .why-me .accordion .acc-item .acc-title.active {
    background: #DC143C;
    color: #fff;
    border-color: #181818;
}
.about-me .why-me .accordion .acc-item .acc-title.active i {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    color: #fff;
}
.about-me .why-me .accordion .acc-item .acc-content {
    padding: 10px;
    margin: 0;
    letter-spacing: 1.3px;
    color: #555;
    background: #f4f4f4;
    display: none;
}

/* End About me Section */


/* ---------------------------------------
                        Start Fun Facts Section 
----------------------------------------- */

.fun-facts {
    background: #333 url('../img/fun.jpg') no-repeat 50% 80% fixed;
    background-size: cover;
    position: relative;
}
.fun-facts .fact {
    color: #d2d2d2;
    text-transform: capitalize;
    letter-spacing: 1.2px;
    margin-bottom: 40px;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.fun-facts .fact i {
    font-size: 4rem;
    display: inline-block;
    margin-bottom: -20px;
    line-height: 1;
}
.fun-facts .fact p {
    font-size: 4.5rem;
    min-height: 102px;
    color: #d2d2d2;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.fun-facts .fact:hover, .fun-facts .fact:hover p {color: #fff;}
/* End Fun Facts Section */


/* ---------------------------------------
                        Start Services Section 
----------------------------------------- */

.services .service {
    margin-bottom: 40px;
    margin-top: 40px;
}
.services .service i {
    font-size: 3.5rem;
    border: 1px solid #ddd;
    border-radius: 50%;
    display: inline-block;
    height: 95px;
    width: 95px;
    line-height: 95px;
    color: #222;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.service.service > p {
    letter-spacing: 1.2px;
    line-height: 25px;
}
.services .service:hover i{
    background: #DC143C none repeat scroll 0 0;
    border: 1px solid #DC143C;
    color: #fff;
}
.services .service h3 {
    color: #333;
    font-size: 19px;
    margin-bottom: 10px;
    margin-top: 15px;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.services .service:hover h3{color:#DC143C;}

/* End Services Section */


/* ---------------------------------------
                Start Technical Skills Section 
----------------------------------------- */

.technical-skills {
    background: #333 url('../img/skill-bg.jpg') no-repeat 50% 80% fixed;
    background-size: cover;
    position: relative;
}
.technical-skills h2 {
    color: #eaeaea;
    position: relative;
}
.technical-skills p.title {
    color: #eaeaea;
    position: relative;
}
.technical-skills .heading-line {background: #fff;}
.technical-skills .skills-wrapper {margin-top: 40px;}
.technical-skills .skill {margin-bottom: 40px;}
.technical-skills .skill .chart {
    position: relative;
    display: inline-block;
    min-height: 155px;
    color: #eee;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
}
.technical-skills .skill .chart > span {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: absolute;
    width: 100%;
    height: 100%;
    top:  0;
    left: 0;
    right: 0;
    bottom: 0;
    font-size: 2.1rem;
}
.technical-skills .skill h2 {
    margin-top: 10px;
    text-transform: uppercase;
}
.technical-skills .other-skills {margin-top: 40px;}
.technical-skills .bar_group {
    text-align: left;
    position: relative;
    margin-bottom: 45px;
}
.technical-skills .bar_group__bar.thick {
    width: 0%;
    height: 10px;
    border-radius: 6px;
    background: #afa;
    margin-bottom: 10px;
    -webkit-transition: width 1s;
    transition: width 1s;
}
.technical-skills .bar_group__bar.thick::before {
    display: block;
    content: '';
    position: absolute;
    z-index: 0;
    opacity: 0.1;
    width: 95%;
    height: 10px;
    border-radius: 6px;
    background: #fff;
}
.technical-skills .b_label, .technical-skills .bar_label_min, .technical-skills .bar_label_max, .technical-skills .b_tooltip span {
    color: #fff;
    font-size: 15px;
}
.technical-skills .b_label {
    display: inline-block;
    border: 1px solid #fff;
    padding: 10px 20px;
    margin-bottom: 10px;
    text-transform: uppercase;
    letter-spacing: 1.3px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.technical-skills .b_label:hover {
    background: #fff;
    color: #111;
}
.technical-skills .bar_label_max,
.technical-skills .bar_label_min {
    position: absolute;
    bottom: -10px;
} 
.technical-skills .bar_label_max {right: 20px;}
.technical-skills .bar_label_min {left: 20px;}
.technical-skills .b_tooltip {
    -webkit-transition: all 1s;
    transition: all 1s;
    position: relative;
    float: left;
    left: 100%;
    padding: 4px 10px 7px 10px;
    background-color: rgba(255, 255, 255, 0.91);
    -webkit-transform: translateX(-50%) translateY(-30px);
    -ms-transform: translateX(-50%) translateY(-30px);
    transform: translateX(-50%) translateY(-30px);
    border-radius: 2px;
    line-height: 11px;
    box-shadow: 1px 1px 1px 1px #E2D9E2;
}
.technical-skills .b_tooltip span {color: #000;}
.technical-skills .b_tooltip--tri {
    width: 0;
    height: 0;
    position: absolute;
    content: '';
    bottom: -5px;
    left: 0;
    right: 0;
    margin: auto;
    display: block;
    border-style: solid;
    border-width: 5px 5px 0 5px;
    border-color: rgba(255, 255, 255, 0.81) transparent transparent transparent;
}
.technical-skills .bar_group .elastic {
    background: #fff;
    margin-bottom: 20px !important;
    -webkit-transition-timing-function: cubic-bezier(0.5, 0.25, 0.375, 1.335);
    transition-timing-function: cubic-bezier(0.5, 0.25, 0.375, 1.335);
    -webkit-transition-duration: 1s;
    transition-duration: 1s;
}

/* End technical skills section */


/* ---------------------------------------
                        Start  latest work Section 
----------------------------------------- */

.experiences .main-para {
    letter-spacing: 1.5px;
    margin: 0 auto 60px;
}
#experiences {
    padding-bottom: 70px;
}
.single-lProject {
    height: auto;
    position: relative;
    transition: all 0.2s ease 0s;
    width: 100%;
}
.single-lProject img {
    height: 100%;
    overflow: hidden;
    /* transform: translate(15px, -13px); */
    width: 100%;
    z-index: 3;
}
/*==================================================
 * Effect 2
 * ===============================================*/

.single-lProject:before, .single-lProject:after
{
    z-index: -1;
    position: absolute;
    content: "";
    bottom: 15px;
    left: 10px;
    width: 50%;
    top: 80%;
    max-width:300px;
    background: #777;
    -webkit-box-shadow: 0 15px 10px #777;
    -moz-box-shadow: 0 15px 10px #777;
    box-shadow: 0 15px 10px #777;
    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    transform: rotate(-3deg);
}
.single-lProject:after
{
    -webkit-transform: rotate(3deg);
    -moz-transform: rotate(3deg);
    -o-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    transform: rotate(3deg);
    right: 10px;
    left: auto;
}
.project-hover > a {
    background: #DC143C none repeat scroll 0 0;
    border-radius: 100%;
    color: #fff;
    display: block;
    font-size: 23px;
    height: 50px;
    left: 50%;
    margin: -25px 0 0 -25px;
    padding: 8px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 50px;
}
.project-hover {
    background: rgba(255, 255, 255, 0.6) none repeat scroll 0 0;
    opacity: 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    transition: all 0.3s ease-in 0s;
    width: 100%;
    z-index: 3;
}
.single-lProject:hover .project-hover {
    opacity: 1;
    transform: scale(0.86, 0.81);
}
.single-lProject:hover {
    border: 3px solid #dc143c;
    padding: 10px;
}

/* End  latest work section */





/* ---------------------------------------
                        Start  hire Section 
----------------------------------------- */

#hire-me p {
    color: #ddd;
    font-size: 15px;
    font-weight: 300;
    letter-spacing: 1px;
}
#hire-me h3 {
    color: #f5f5f5;
    font-size: 42px;
    letter-spacing: 1px;
    line-height: 55px;
    margin: 20px auto 50px;
    padding: 0;
}
.single-market {
    margin: 0 auto;
    width: 52%;
}


/* ---------------------------------------
                        end  hire Section 
----------------------------------------- */


/* ---------------------------------------
                        Start  Quote Section 
----------------------------------------- */

.quote {
    padding: 80px 0;
    background: #333 url('../img/qoute.jpg') no-repeat fixed center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
}
.quote .qoute-wrapper {
    text-align: center;
    color: #fff;
    position: relative;
}
.quote .qoute-wrapper p {
    font-size: 2.2rem;
    width: 80%;
    margin: 0 auto;
    letter-spacing: 2px;
    color: #fff;
}
.quote .qoute-wrapper p.words .quote-mark {font-size: 3rem;}
.quote .qoute-wrapper p.words .quote-mark.open {margin-right: 10px;}
.quote .qoute-wrapper p.words .quote-mark.end {margin-left: 10px;}
.quote .qoute-wrapper p.author {
    font-size: 1rem;
    color: #ddd;
    margin-top: 30px;
    font-weight: bold;
    text-transform: uppercase;
}

/* End  Quote Section */


/* ---------------------------------------
                        Start  Portfolio Section 
----------------------------------------- */
.portfolio .controls { margin-top: 60px;}
.portfolio .controls button {
    position: relative;
    background-color: transparent;
    border: 1px solid #dadada;
    color: #333;
    padding: 8px 15px;
    margin-right: 10px;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    overflow: hidden;
}
.portfolio .controls button:after {
    position: absolute;
    content: attr(data-content);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    padding: 8px 15px;
    background: #DC143C;
    color: #fff;
    -webkit-transform: translateX(-110%);
    -ms-transform: translateX(-110%);
    transform: translateX(-110%);
    -webkit-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}
.portfolio .controls button:hover:after {
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%);
}
.portfolio #Container {margin-top: 20px;}
.portfolio #Container .mix {
    display: none;
    margin-bottom: 30px;

}
.portfolio .img-wrapper {
    position: relative;
    overflow: hidden;
}
.portfolio .overlay-content .open-popup-link {
    display: inline-block;
}
.portfolio .overlay-content {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
.portfolio .overlay-content:before {
    position: absolute;
    content: "";
    top: 10px;
    left: 10px;
    right: 10px;
    bottom: 10px;
    background: #fff;
    opacity: 0;
    transform: scale(3, 3);
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.portfolio .overlay-content span, .portfolio .overlay-content i {
    position: absolute;
    display: block;
    width:  100%;
    color: #333;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.portfolio .overlay-content span {
    top: 15%;
    opacity: 0;
    font-size: 1.4rem;
    font-weight: normal;
    text-transform: capitalize;
}

.portfolio .overlay-content i {
    background: #fff;
    font-size: 1.3rem;
    width: 40px;
    height: 40px;
    line-height: 43px;
    top: 45%;
    opacity: 0;
}
.portfolio .overlay-content i.ion-android-search{left: 38%;border-radius: 12px 0;}
.portfolio .overlay-content i.fa {left: 50%; border-radius: 0px 12px; }
.portfolio .overlay-content i:hover{background:#DC143C; color:#fff;}
.portfolio .img-wrapper .center-block.img-responsive {
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.portfolio .img-wrapper:hover .overlay-content:before {opacity: 0.75;transform: scale(0.97, 0.97);}
.portfolio .img-wrapper:hover .center-block.img-responsive {
    transform: scale(2, 2);
}
.portfolio .img-wrapper:hover .overlay-content span,
.portfolio .img-wrapper:hover .overlay-content i {
    opacity: 1; 
}
.white-popup {
    position: relative;
    background: #FFF;
    padding: 20px;
    width: auto;
    max-width: 700px;
    margin: 20px auto;
    text-align: center;
}
.white-popup h3 {
    text-transform: uppercase;
    letter-spacing: 1.5px;
}
.white-popup img {margin-top: 20px; margin-bottom: 20px;}
.white-popup p {
    text-align: left; 
    line-height: 2;
    padding-left: 10px;
}
.white-popup p.cat {text-align: center; padding-left: 0;}
.mfp-close, button.mfp-close, button.mfp-arrow {
    background: #ddd;
    -webkit-transition: all 0.3s cubic-bezier(0.68, -0.07, 0.25, 0.93);
    -moz-transition: all 0.3s cubic-bezier(0.68, -0.07, 0.25, 0.93);
    -ms-transition: all 0.3s cubic-bezier(0.68, -0.07, 0.25, 0.93);
    -o-transition: all 0.3s cubic-bezier(0.68, -0.07, 0.25, 0.93);
    transition: all 0.3s cubic-bezier(0.68, -0.07, 0.25, 0.93);
}
.mfp-close:hover {
    color: #fff;
    background: #222;
}
/* End  Portfolio section */


/* ---------------------------------------
                        Start  process Section 
----------------------------------------- */
.process-section {
    background: rgba(0, 0, 0, 0) url('../img/gh.jpg') no-repeat fixed top center / cover ;
    position: relative;
}
#process .main-para {
    font-size: 14px !important;
}
.single-process {
    background: #fff none repeat scroll 0 0;
    border-radius: 100%;
    color: #000;
    height: 170px;
    padding: 40px 20px;
    text-align: center;
    width: 170px;
}
.single-process i {
    color: #dc143c;
    display: block;
    font-size: 45px;
}
.single-process.text-center > span {
    color: #333;
    display: block;
    font-size: 18px;
    font-weight: bold;
    margin-top: 12px;
    text-transform: uppercase;
}
/* end process section */





/* ---------------------------------------
                        Start  Testmonials Section 
----------------------------------------- */

.testmonials {
    background: #333 url('../img/testimonials.jpg') center center no-repeat fixed;
    background-size: cover;
    color: #fff;
    position: relative;
    padding-bottom: 80px;
    padding-top: 80px;
}
.testmonials .client h3 {
    color: #fff;
    font-size: 2rem;
    margin: 10px auto;
    letter-spacing: 1.5px;
    text-transform: uppercase;
}
.testmonials .client h3 + span {
    font-size: 1.2rem;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    color: #ccc;
}
.testmonials .client .stars {
    margin: 10px auto;
}
.testmonials .client .stars span {
    font-size: 2rem;
    margin:  0 5px;
}
.testmonials .opinion i {
    display: inline-block;
    font-size: 2.5rem;
    margin: 10px auto;
    line-height: 1;
}
.testmonials .opinion i.reversed {margin-bottom: 0;}
.testmonials .opinion i.reversed:before {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
.testmonials .opinion p {
    width: 75%;
    margin: 0 auto;
    line-height: 1.7;
    letter-spacing: 2px;
    font-style: italic;
    color: #eee;
}

/* End  Testmonials section */


/* ---------------------------------------
                        Start  Contact Section 
----------------------------------------- */

.contact {
    padding-top: 80px;
}
.contact .title h2 {
    letter-spacing: 2px;
    text-transform: uppercase;
}
.contact .title p {
    letter-spacing: 1.3px;
    line-height: 24px;
}
.contact .description {
    width: 70%;
    margin: 40px auto;
}
.contact .description p {
    color: #555;
    letter-spacing: 1.5px;
    margin-bottom: 30px;
}
.contact .form-wrapper {
    margin-top: 40px;
}
.contact .form-group {
    position: relative;
    margin-bottom: 20px;
}
.contact .form-control {
    color: #777;
    min-height: 42px;
    border: 1px solid #ccc;
    border-radius: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.contact .form-control:focus {
    border: 1px solid #aaa;
    color: #555;
    outline: none;
    box-shadow: none;
}
.contact .form-control + label {
    position: absolute;
    left: 30px;
    top: 20px;
    color: #5f5f5f;
    font-size: 16px;
    font-weight: 300;
    pointer-events: none;
    -webkit-transition: all 0.15s ease-out 0s;
    -moz-transition: all 0.15s ease-out 0s;
    transition: all 0.15s ease-out 0s;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.contact .text-area-container {margin: 10px auto;}
.contact .form-control:focus + label,
.contact .form-control.has-value + label {
    top: 0;
    font-size: 14px;
    background: #fff;
    padding: 0 10px;
    color: #ccc;
}
.contact textarea {
    resize: none;
    height: 240px;
}
.contact .form-group.warning .form-control:focus + label,
.contact .form-group.warning .form-control.has-value + label,
.contact .form-group .text-danger {color: #F35050;}
.contact .form-group .text-danger ul {list-style: none;}
.contact .form-group.warning .form-control {border-color: #F35050;}
.contact .submit-btn {
    display: block;
    width: 100%;
    padding: 15px 0;
    margin-top: 10px;
    border: 1px solid #CCC;
    border-radius: 0;
    background: #fff;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    color: #555;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.contact .submit-btn:hover {
    border: 1px solid #181818;
    background: #181818;
    color: #fff;
}
.contact .submit-btn:active {
    -webkit-transform: translateY(3px);
    -moz-transform: translateY(3px);
    -ms-transform: translateY(3px);
    -o-transform: translateY(3px);
    transform: translateY(3px);
}
.contact .form-response { 
    margin-top: 10px;
    font-family: 'Raleway', sans-serif;
    color: #333;
}
.contact .contact-info {margin-top: 40px;}
.contact .contact-info .info {margin-bottom: 40px;}
.contact .contact-info .info i {
    position: relative;
    background: #fff;
    font-size: 3rem;
    color: #DC143C;
    display: block;
    width: 80px;
    height: 80px;
    margin: 0 auto;
    margin-bottom: -40px;
    line-height: 80px;
    border-bottom: 4px solid rgba(233,233,233,0.8);
    border-radius: 0 0 100% 100%;
}
.contact .contact-info .info .info-content {
    border: 1px solid #DC143C;
    padding: 40px 0 20px;
}
.contact .contact-info .info .info-content h3 {
    color: #181818;
    font-size: 20px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    margin-top: 7px;
}
.contact .contact-info .info .info-content span {
    display: block;
    color: #555;
    letter-spacing: 1.5px;
    margin: 5px auto;
}
#map {
    width: 100%;
    height: 500px;
    margin-top: 40px;
}

/* End  Contact section */


/* ---------------------------------------
                        Start  Partners Section 
----------------------------------------- */

.partners {
    padding: 80px 0;
}
.partners .partners-owl-carousel .owl-item img {
    opacity: 0.3;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.partners .partners-owl-carousel .owl-item:hover img {opacity: 1;}

/* End  partners section */


/* ---------------------------------------
                        Start  Footer Section 
----------------------------------------- */

.footer {background: #181818;}
.footer .follow-me {
    background: #fff;
    display: inline-block;
    position: relative;
    padding: 10px 20px;
    border-radius: 0 0 10px 10px;
    font-weight: 700;
    text-transform: capitalize;
    letter-spacing: 1.7px;
    width: 130px;
}
.footer .follow-me:before, .footer .follow-me:after {
    position: absolute;
    content: "";
    border-top: 10px solid transparent;
    top: -10px;
}
.footer .follow-me:before {
    border-right: 10px solid #9e9e9e;
    left: -10px;
}
.footer .follow-me:after {
    border-left: 10px solid #9E9E9E;
    left: 130px;
}
.footer .icon-wrapper {
    margin-top: 40px;
    margin-bottom: 40px;
    line-height: 1;
}
.footer .icon-wrapper .icon {
    display: inline-block;
    position: relative;
    font-size: 2em;
    background: #4c4c4c;
    color: #fff;
    width: 50px;
    height: 50px;
    line-height: 50px;
    overflow: hidden; 
    -webkit-transition: all 0.3s; 
    transition: all 0.3s;
}
.footer .icon-wrapper .icon:before, .footer .icon-wrapper .icon:after {
    line-height: 50px;
    width: 50px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.footer .icon-wrapper .icon:after {
    position: absolute;
    display: inline-block;
    font-family: "Ionicons";
    left: calc(50% - 25px);
    -webkit-transform: translateY(70px);
    transform: translateY(70px);
}
.footer .icon-wrapper .icon.fb:after {content: "\f231";}
.footer .icon-wrapper .icon.tw:after {content: "\f243";}
.footer .icon-wrapper .icon.gh:after {content: "\f233";}
.footer .icon-wrapper .icon.gp:after {content: "\f235";}
.footer .icon-wrapper .icon.li:after {content: "\f239";}
.footer .icon-wrapper .icon.pin:after {content: "\f2b1";}
.footer .icon-wrapper .icon.fb:hover {background: #3b5998;}
.footer .icon-wrapper .icon.tw:hover {background: #55acee;}
.footer .icon-wrapper .icon.gh:hover {background: #333333;}
.footer .icon-wrapper .icon.gp:hover {background: #dc4e41;}
.footer .icon-wrapper .icon.li:hover {background: #0077b5;}
.footer .icon-wrapper .icon.pin:hover {background: #bd081c;}

.footer .icon-wrapper .icon:hover:before{
    -webkit-transform: translateY(-70px);
    transform: translateY(-70px);
}
.footer .icon-wrapper .icon:hover:after{
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
}
.footer .copyright {
    border-top: 1px solid #333;
    padding: 15px 0;
}
.footer .copyright h6 {
    color: #777;
    font-weight: 400;
    letter-spacing: 1.5px;
}

/* End  Footer section */


/* ---------------------------------------
       Start  Back to top button 
----------------------------------------- */

.back-to-top {
    position: fixed;
    z-index: 800;
    bottom: 20px;
    right: -60px;
    width: 40px;
    height: 40px;
    line-height: 34px;
    font-size: 2rem;
    border: 2px solid #dc143c;
    cursor: pointer;
    color:  #dc143c;
    background: #fff;
    opacity: 0.7;
    -webkit-transition: all 0.3s ease-in-out; 
    transition: all 0.3s ease-in-out;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
}
.show-button {
    right: 20px;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
.back-to-top:hover {opacity: 1;}

/* End  Back to top button */


/* ---------------------------------------
        Star  Scroll Percentage 
----------------------------------------- */

#scroll {  
    position: fixed;
    right: 15px;
    z-index: 500;
    padding: 3px 8px;
    background-color: #111;
    color: #fff;
    border-radius: 3px;
}
#scroll::after { 
    content: " ";
    position: absolute;
    top: 50%;
    right: -8px;
    height: 0;
    width: 0;
    margin-top: -4px;
    border: 4px solid transparent;
    border-left-color: #111;
}

/* End  Scroll percentage */


/* ---------------------------------------
           Start Loading page 
----------------------------------------- */

.loading {
    display: block;
    position: fixed;
    z-index: 9999;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #111;
    opacity: 1;
    -webkit-transition: all 1.5s 2s ease-in-out;
    -moz-transition: all 1.5s 2s ease-in-out;
    -ms-transition: all 1.5s 2s ease-in-out;
    -o-transition: all 1.5s 2s ease-in-out;
    transition: all 1.5s 2s ease-in-out;
}
.loading .loading-wrapper {
    position: relative;
    left: calc(50% - 25px);
    top: calc(50% - 20px);
    width: 50px;
    height: 40px;
    -webkit-transition: all 2s 1s ease-in-out;
    -moz-transition: all 2s 1s ease-in-out;
    -ms-transition: all 2s 1s ease-in-out;
    -o-transition: all 2s 1s ease-in-out;
    transition: all 2s 1s ease-in-out;
}
.loading .loading-wrapper .rec {
    display: inline-block;
    height: 100%;
    width: 6px;
    background: #fff;
    -webkit-animation: loading 1.2s infinite ease-in-out;
    -moz-animation: loading 1.2s infinite ease-in-out;
    -ms-animation: loading 1.2s infinite ease-in-out;
    -o-animation: loading 1.2s infinite ease-in-out;
    animation: loading 1.2s infinite ease-in-out;
}
.loading .loading-wrapper .r2 {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
}
.loading .loading-wrapper .r3 {
    -webkit-animation-delay: -1s;
    animation-delay: -1s;
}
.loading .loading-wrapper .r4 {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
}
.loading .loading-wrapper .r5 {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
}

@-webkit-keyframes loading {
    0%, 40%, 100% {
        -webkit-transform: scaleY(0.5);
        -moz-transform: scaleY(0.5);
        -ms-transform: scaleY(0.5);
        -o-transform: scaleY(0.5);
        transform: scaleY(0.5);
    }
    20% {
        -webkit-transform: scaleY(1);
        -moz-transform: scaleY(1);
        -ms-transform: scaleY(1);
        -o-transform: scaleY(1);
        transform: scaleY(1);
    }
}
@-moz-keyframes loading {
    0%, 40%, 100% {
        -webkit-transform: scaleY(0.5);
        -moz-transform: scaleY(0.5);
        -ms-transform: scaleY(0.5);
        -o-transform: scaleY(0.5);
        transform: scaleY(0.5);
    }
    20% {
        -webkit-transform: scaleY(1);
        -moz-transform: scaleY(1);
        -ms-transform: scaleY(1);
        -o-transform: scaleY(1);
        transform: scaleY(1);
    }
}
@-ms-keyframes loading {
    0%, 40%, 100% {
        -webkit-transform: scaleY(0.5);
        -moz-transform: scaleY(0.5);
        -ms-transform: scaleY(0.5);
        -o-transform: scaleY(0.5);
        transform: scaleY(0.5);
    }
    20% {
        -webkit-transform: scaleY(1);
        -moz-transform: scaleY(1);
        -ms-transform: scaleY(1);
        -o-transform: scaleY(1);
        transform: scaleY(1);
    }
}
@-o-keyframes loading {
    0%, 40%, 100% {
        -webkit-transform: scaleY(0.5);
        -moz-transform: scaleY(0.5);
        -ms-transform: scaleY(0.5);
        -o-transform: scaleY(0.5);
        transform: scaleY(0.5);
    }
    20% {
        -webkit-transform: scaleY(1);
        -moz-transform: scaleY(1);
        -ms-transform: scaleY(1);
        -o-transform: scaleY(1);
        transform: scaleY(1);
    }
}
@keyframes loading {
    0%, 40%, 100% {
        -webkit-transform: scaleY(0.5);
        -moz-transform: scaleY(0.5);
        -ms-transform: scaleY(0.5);
        -o-transform: scaleY(0.5);
        transform: scaleY(0.5);
    }
    20% {
        -webkit-transform: scaleY(1);
        -moz-transform: scaleY(1);
        -ms-transform: scaleY(1);
        -o-transform: scaleY(1);
        transform: scaleY(1);
    }
}
.loading.loaded {
    visibility: hidden;
    opacity: 0;
}
.loaded .loading-wrapper {
    top: -100%;
    opacity: 0;
}

/* End Loading page */


/* ---------------------------------------
        Start Media Query 
----------------------------------------- */

/* Portrait phones and smaller */
@media (max-width: 480px) {
    html {font-size: 12px;}

    /* Start header section */
    .header .content h1 {font-size: 3rem;}
    /* End header section */

    /* Start portfolio section */
    .portfolio .controls button {
        width: 50%;
        margin: 5px auto;
    }
    .portfolio #Container .mix { width: 100%;}
    .portfolio .overlay-content span, .portfolio .overlay-content i {
        margin: 0 auto;
    }
    /* End portfolio section */
}

/* Smart phones and Tablets */

@media (min-width: 481px) and (max-width: 767px) {

    html {font-size: 14px;}

    /* Start portfolio section */
    .portfolio .controls button {margin-right: 10px;}
    /* End Portfolio section */
}


@media (max-width: 767px) {

    /* Start  Experiences section */
    .experiences .timeline .timeline-block .content {
        width: 100%;
        margin-top: 63px;
    }

    .experiences .timeline .timeline-block .content::before, .experiences .timeline .timeline-block .content.right::before {
        left: 50%;
        top: 33px;
        margin-left: -15px;
        border-left: 15px solid transparent;
        border-right: 15px solid transparent;
        border-bottom: 15px solid #222;
    }
    /* End  Experiences section */

    /* Start about me section */
    .about-me {text-align: center;}
    /* End about me section */

    /* Start Testmonials Section */
    .testmonials .opinion p {width: 100%;}
    /* End Testmonials Section */
}

@media (min-width: 1200px) {}

@media (min-width: 992px) and (max-width: 1199px) {
    body{
        /*        background:orange;*/
    }
    .about-me .personal-wrapper {
        padding-left: 0px;
    }
    .portfolio .overlay-content i.ion-android-search {
        left: 36%;
    }
    .portfolio .overlay-content i.fa {
        left: 52%;
    }
    .quote .qoute-wrapper p {
        width: 100%;
    }
    .single-process {
        height: 140px;
        padding: 35px 20px;
        width: 140px;
    }
    .single-process i {
        font-size: 36px;
    }
    .single-process.text-center > span {
        font-size: 15px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    body{
        /*background:pink;*/
    }
    .about-me .personal-wrapper {
        padding-left: 0px;
    }
    .about-me .personal-wrapper strong {
        display: block;
    }
    .portfolio .overlay-content i.ion-android-search {
        left: 38%!important;
    }
    .portfolio .overlay-content i.fa {
        left: 52%!important;
    }
    .technical-skills {
        background-size: auto;
    }
    .single-lProject {
        margin: 0 auto 40px;
        width: 60%;
    }
    .single-market {
        width: 72%!important;
    }
    .quote .qoute-wrapper p {
        width: 100%;
    }
    .single-process {
        height: 140px;
        padding: 35px 20px;
        width: 140px;
        margin: 0 auto 30px;
    }
    .single-process i {
        font-size: 36px;
    }
    .single-process.text-center > span {
        font-size: 15px;
    }
}

@media (min-width: 600px) and (max-width: 767px) {
    body{
        /*background:skyblue;*/
    }
    .navbar-brand.logo {
        margin-left: 7%;
    }
    .custom-navbar .navbar-toggle .icon-bar {
        background: #fff none repeat scroll 0 0;
        margin-right: 15px;
    }
    .navbar-toggle .icon-bar {
        height: 3px;
        width: 26px;
    }
    .navbar-collapse {
        background: rgba(17, 17, 17, 0.9) none repeat scroll 0 0;
    }
    .about-me .personal-wrapper {
        padding-left: 30%;
    }
    .fun-facts .fact {
        float: left;
        width: 50%;
    }
    .technical-skills {
        background-size: auto;
    }
    .single-lProject {
        margin: 0 auto 40px;
        width: 80%;
    }
    .single-market {
        width: 72%!important;
    }
    .portfolio .controls button {
        margin-bottom: 15px;
    }
    .portfolio .overlay-content i {
        font-size: 1.3rem;
    }
    .portfolio .overlay-content i.ion-android-search {
        left: 35%!important;
    }
    .portfolio .overlay-content i.fa {
        left: 52%!important;
    }
    .quote .qoute-wrapper p {
        width: 100%;
    }
    #process .col-md-2.col-sm-4 {
        float: left;
        width: 33.3%;
    }
    .single-process {
        height: 140px;
        padding: 35px 20px;
        width: 140px;
        margin: 0 auto 30px;
    }
    .single-process i {
        font-size: 36px;
    }
    .single-process.text-center > span {
        font-size: 15px;
    }
}

@media (min-width: 400px) and (max-width: 599px) {
    body{
        /*background:yellow;*/
    }
    .header .content a {
        font-size: 12px;
        width: 12rem;
    }
    .navbar-brand.logo {
        margin-left: 7%;
    }
    .custom-navbar .navbar-toggle .icon-bar {
        background: #fff none repeat scroll 0 0;
        margin-right: 15px;
    }
    .navbar-toggle .icon-bar {
        height: 3px;
        width: 26px;
    }
    .navbar-collapse {
        background: rgba(17, 17, 17, 0.9) none repeat scroll 0 0;
    }
    .about-me .personal-wrapper {
        padding-left: 0%;
    }
    .about-me .personal-wrapper span {
        text-align: center;
    }
    .fun-facts .fact {
        float: left;
        width: 50%;
    }
    .technical-skills {
        background-size: auto;
    }
    .single-lProject {
        margin: 0 auto 40px;
        width: 80%;
    }
    .single-market {
        width: 95%!important;
    }
    #hire-me h3 {
        font-size: 25px;
        line-height: 20px;
        margin: 10px auto 30px;

    }
    .portfolio .controls button {
        margin-bottom: 15px;
    }
    .portfolio .overlay-content i {
        font-size: 1.3rem;
    }
    .portfolio .overlay-content i.ion-android-search {
        left: 37%!important;
    }
    .portfolio .overlay-content i.fa {
        left: 50%!important;
    }
    .quote .qoute-wrapper p {
        width: 100%;
    }
    #process .col-md-2.col-sm-4 {
        float: left;
        width: 49.2%;
    }
    .single-process {
        height: 140px;
        padding: 35px 20px;
        width: 140px;
        margin: 0 auto 30px;
    }
    .single-process i {
        font-size: 36px;
    }
    .single-process.text-center > span {
        font-size: 15px;
    }
}

@media (max-width: 399px) {
    body{
        /*background:green*/
    }
    .header .content a {
        font-size: 12px;
        width: 12rem;
    }
    .navbar-brand.logo {
        margin-left: 7%;
    }
    .custom-navbar .navbar-toggle .icon-bar {
        background: #fff none repeat scroll 0 0;
        margin-right: 15px;
    }
    .navbar-toggle .icon-bar {
        height: 3px;
        width: 26px;
    }
    .navbar-collapse {
        background: rgba(17, 17, 17, 0.9) none repeat scroll 0 0;
    }
    .about-me .personal-wrapper {
        padding-left: 0%;
    }
    .about-me .personal-wrapper span {
        text-align: center;
    }
    .about-me .why-me .accordion .acc-item .acc-title {
        letter-spacing: 1.0px;
    }
    .fun-facts .fact {
        float: left;
        width: 50%;
    }
    .technical-skills {
        background-size: auto;
    }
    .single-lProject {
        margin: 0 auto 30px;
        width: 100%;
    }
    .single-market {
        width: 100%!important;
    }
    #hire-me h3 {
        font-size: 25px;
        line-height: 20px;
        margin: 10px auto 30px;

    }
    .portfolio .controls button {
        margin-bottom: 15px;
    }
    .portfolio .overlay-content i {
        font-size: 1.3rem;
    }
    .portfolio .overlay-content i.ion-android-search {
        left: 35%!important;
    }
    .portfolio .overlay-content i.fa {
        left: 50%!important;
    }
    .quote .qoute-wrapper p {
        width: 100%;
    }
    #process .col-md-2.col-sm-4 {
        float: left;
        width: 49.2%;
    }
    .single-process {
        height: 140px;
        padding: 35px 20px;
        width: 140px;
        margin: 0 auto 30px;
    }
    .single-process i {
        font-size: 36px;
    }
    .single-process.text-center > span {
        font-size: 15px;
    }
}



/* End Media Query */